# Class RxapAngularFireStorageModule

- Defined in storage.ts:12

#####
Index

### Constructors

constructor

##
Constructors

### constructor

- new RxapAngularFireStorageModule(
  storage: AngularFireStorage,
  useEmulator: null | [string, number],
  ): RxapAngularFireStorageModule

  #### Parameters

  - storage: AngularFireStorage
  - useEmulator: null | [string, number]

  #### Returns RxapAngularFireStorageModule

  - Defined in storage.ts:14